/* TOP */
.top_mv{
    /* width: 94vw; */
    width: 100%;
    padding: 0 2.9%;
    margin-top: 70px;
    height: calc(100vh - 160px);
    box-sizing: border-box;
    /* margin: 70px auto 0; */
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: relative;
    background-color: #fff;
}
.top_mv .top_mv_img_bx{
    position: absolute;
    width: 100%;
    height: auto;
}
.top_mv .top_mv_img01{
    top: 0;
    left: 1%;
    width: 192px;
    height: auto;
    z-index: 1;
}
.top_mv .top_mv_img_02{
    bottom: -39px;
    left: 42%;
    width: 180px;
    height: auto;
}
.top_mv_title h1{
    font-size: 34px;
    font-weight: 500;
    line-height: 2;
    margin-right: 8.27vw;
}
.top_mv_title h1 > span{
    color: #126F16;
}
.top_mv_img{
    width: 50%;
    height: 88%;
}
.top_mv_img img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

/* TOP コンテンツ */
/* TOP about */
#top_about{
    background-color: #fff;
}
#top_about .about_bx{
    justify-content: space-between;
}
#top_about .about_bx .left{
    width: 50%;
    position: relative;
}
#top_about .about_bx .left .top_about_img01{
    width: 74px;
    height: auto;
    position: absolute;
    bottom: -17px;
    left: -40px;
}
#top_about .about_bx .left .top_about_img01 img{
    width: 100%;
    height: auto;
}
#top_about .about_bx .right{
    width: 41.9%;
    margin-left: 8%;
}
#top_about .about_bx .ttl_bx .ttl{
    margin-bottom: 24px;
}
.top_about_ttl{
    font-size: 30px;
}

/* TOP feature */
#top_feature{
    background: #F5F7F0;
}
#top_feature .feature_bx{
    justify-content: space-between;
}
#top_feature .feature_bx .right{
    width: 72%;
    position: relative;
}
#top_feature .feature_bx .right .top_feature_figure01{
    width: 11%;
    height: auto;
    position: absolute;
    bottom: 40px;
    right: -48px;
    display: block;
}
#top_feature .feature_bx .right .top_feature_figure01 img{
    width: 100%;
    height: auto;
}
#top_feature .feature_bx .right .top_feature_list{
    align-items: flex-start;
}
#top_feature .feature_bx .right .top_feature_list .list_item{
    width: 29.4%;
}
#top_feature .feature_bx .right .top_feature_list .list_item:nth-of-type(n+2){
    margin-left: 5.5%;
}
#top_feature .feature_bx .right .top_feature_list .img img{
    width: 100%;
    min-width: 200px;
    height: auto;
    border-radius: 20px;
}
#top_feature .feature_bx .right .top_feature_list .txt{
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 16px;
    position: relative;
}
#top_feature .feature_bx .right .top_feature_list .txt .num{
    font-size: 50px;
    position: absolute;
    top: -67px;
    left: -8px;
    color: #126F16;
}

/* TOP service */
#top_service{
    background: #E6EBDA;
    z-index: -2;
}
#top_service .ttl_bx .ttl{
margin-bottom: 10px;
}
#top_service .service_txt_bx{
    width: 42%;
    z-index: 1;
}
#top_service .service_txt_bx:nth-child(odd){
    margin-right: 8%;
}
#top_service .service_txt_bx:nth-child(even){
    margin-left: 8%;
}
#top_service .service_txt_bx h3{
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 32px;
    position: relative;
    display: inline-block;
}
#top_service .service_txt_bx h3:after{
    content: "";
    display: inline-block;
    align-items: center;
    width: 168px;
    height: 142px;
    background-size: cover;
    position: absolute;
}
#top_service .service_bx .service_bx_item:nth-of-type(n+2){
    margin-top: 100px;
}
#top_service .service_txt_bx .admission:after{
    background: url(../imges/page/service_feature_img01.svg) no-repeat;
    top: -138%;
    right: -38%;
    z-index: -1;
}
#top_service .service_txt_bx .homecare:after{
    background: url(../imges/page/service_feature_img02.svg) no-repeat;
    top: -138%;
    right: -72%;
    z-index: -1;
}
#top_service .service_txt_bx .daycarecenter:after{
    background: url(../imges/page/service_feature_img03.svg) no-repeat;
    top: -120%;
    right: -78%;
    z-index: -1;
}
#top_service .service_txt_bx .num{
    font-size: 28px;
    padding-right: 24px;
    color: #126F16;
}
#top_service .service_img_bx{
    width: 50%;
}
#top_news{
    background-color: #fff;
}
.top .all_links{
    margin-top: 0;
}

/* about */
#about_OurValue{
    background-color: #E6EBDA;
}
#about_OurValue .wht_bx{
    padding: 80px;
    position: relative;
}
#about_OurValue .ttl_bx .ttl{
    margin-bottom: 64px;
}
#about_OurValue .inner_ttl{
    font-size: 32px;
    font-weight: 500;
    color: #126F16;
    text-align: center;
    margin-bottom: 40px;
}
#about_OurValue .inner_txt{
    padding-left: 70px;
}
#about_OurValue .inner_txt_item{
    position: relative;
}
#about_OurValue .inner_txt_item:nth-of-type(n+2){
    margin-top: 18px;
}
#about_OurValue .inner_txt_item .num{
    font-size: 24px;
    color: #126F16;
    margin-right: 40px;
    display: inline-block;
    text-align: center;
}
#about_OurValue .inner_txt_item .num::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 45px;
    margin: auto;
    content: "";
    vertical-align: middle;
    width: 10px;
    height: 2px;
    background:#126F16;
}
#about_OurValue .about_OurValue_img01{
    position: absolute;
    bottom: -75px;
    right: -50px;
    width: 180px;
    height: auto;
}

/* message */
#about_message{
    background-color: #F5F7F0;
}
#about_message h3{
    font-size: 30px;
    margin-bottom: 40px;
    font-weight: 500;
    color: #126F16;
}
#about_message .txt_bx p{
    margin-bottom: 40px;
}
#about_message .name_box{
    text-align: end;
}
#about_message .name_box span{
margin-left: 16px;
font-size: 24px;
}

/* company */
#about_company{
    font-size: 16px;
}
#about_company .flexbx{
    justify-content: space-between;
}
#about_company .info_bx.flexbx{
    margin-bottom: 60px;
}
#about_company .list_bx{
    width: 42%;
}
#about_company .list_bx_item:first-child{
    border-top: 2px solid #EDEDED;
}
#about_company .list_bx_item{
    border-bottom: 2px solid #EDEDED;
    padding: 24px 0;
}
#about_company .list_head{
    color: #126F16;
    margin-bottom: 4px;
    font-weight: bold;
}
#about_company .map_bx.forpc{
    display: block;
}
#about_company .map_bx{
    width: 50%;
    height: 600px;
}
#about_company iframe{
    border-radius: 20px;
}
#about_company .sub_ttlbx{
    position: relative;
    margin-bottom: 60px;
    margin-top: 80px;
}
#about_company .sub_ttlbx h4{
    font-size: 24px;
}
#about_company .sub_ttlbx h4:after{
    content: "";
    vertical-align: middle;
    background:#EDEDED;
    width: 83.8%;
    height: 2px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
}
#about_company .detail_bx{
    background-color: #F9F9F9;
    padding: 40px;
    border-radius: 20px;
    margin: 80px auto;
}
#about_company .detail_bx_list{
    width: 47.8%;
}
#about_company .detail_bx_list:nth-of-type(-n+2){
    padding-bottom: 24px;
}
#about_company .detail_bx_list:nth-of-type(n+3){
    border-top: 2px solid #EDEDED;
    padding-top: 24px;
}
#about_company .detail_bx_inner.flexbx{
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 0;
}

/* feature */
.feature .feature_bx.flexbx{
    justify-content: space-between;
}
.feature .feature_bx.flexbx:nth-of-type(n+2){
    margin-top: 80px;
}
.feature .feature_bx .feature_bx_imgbx{
    position: relative;
    width: 50%;
    margin-top: 0;
}
.feature .feature_bx .feature_bx_imgbx .feature_img01_02,
.feature .feature_bx .feature_bx_imgbx .feature_img02_02,
.feature .feature_bx .feature_bx_imgbx .feature_img03_02{
    position: absolute;
}
.feature .feature_bx .feature_bx_imgbx .feature_img01_02{
    bottom: -40px;
    right: -30px;
    width: 75px;
    height: auto;
}
.feature .feature_bx .feature_bx_imgbx .feature_img02_02{
    bottom: -16px;
    left: -27px;
    width: 54px;
    height: auto;
}
.feature .feature_bx .feature_bx_imgbx .feature_img03_02{
    bottom: -50px;
    right: -47px;
    width: 90px;
    height: auto;
}
.feature .feature_bx .txt_bx{
    width: 47%;
}
.feature .feature_bx .txt_bx:nth-of-type(even){
    margin-left: 6%;
}
.feature .feature_bx .txt_bx:nth-of-type(odd){
    margin-right: 6%;
}
.feature_bx .txt_bx .en{
    color: #126F16;
    font-size: 16px;
    letter-spacing: 0.14em;
}
.feature .feature_bx .txt_bx .en .num,
.feature .feature_bx .txt_bx h3{
    font-size: 32px;
}
.feature .feature_bx .txt_bx .en .num{
    margin-left: 10px;
}
.feature .feature_bx .txt_bx h3{
    margin-bottom: 16px;
}
.feature .feature_bx .txt_bx h3 .num{
    font-size: 30px;
    display: inline-block;

}
.feature .feature_bx .txt_bx .comment{
    font-size: 16px;
    color: #848484;
}

/* service */
.service .page_nav{
    margin: 80px auto 30px;
}
.service .intro{
    text-align: center;
    position: relative;
}
.service .intro h3{
    font-size: 30px;
    color: #126F16;
    margin-bottom: 48px;
}
.service .intro .txt_bx p:nth-of-type(n+2){
    margin-top: 40px;
}
.service .intro .txt_bx p.comment{
    color: #969696;
}
.service .intro .img_bx{
    position: absolute;
}
.service .intro .img_bx img{
    width: 100%;
    height: auto;
}
.service .intro .img_bx.admission_intro_img01{
    width: 148px;
    height: auto;
    top: 60px;
    left: 2%;
}
.service .intro .img_bx.admission_intro_img02{
    width: 158px;
    height: auto;
    bottom: -47px;
    right: 2%;
}
.service .intro .img_bx.homecare_intro_img01{
    width: 60px;
    height: auto;
    top: 139px;
    left: 10%;
}
.service .intro .img_bx.homecare_intro_img02{
    width: 165px;
    height: auto;
    bottom: -62px;
    right: 4%;
}
.service .intro .img_bx.daycare_intro_img01{
    width: 120px;
    height: auto;
    top: 58px;
    left: 58px;
}
.service .intro .img_bx.daycare_intro_img02{
    width: 130px;
    height: auto;
    bottom: -63px;
    right: 0;
}
.service .service_target{
    background: #F5F7F0;
}
.service .service_target .wht_bx.flexbx{
    padding: 80px;
    box-sizing: border-box;
    align-items: flex-start;
}
.service .service_target .list_bx{
    margin-left: 18.6%;
}
.service .service_target .list_bx_item{
    position: relative;
}
.service .service_target .list_bx_item:nth-of-type(n+2){
    margin-top: 6px;
}
.service .service_target .list_bx_item p::before{
content: "";
width: 6px;
height: 6px;
background: #126F16;
border-radius: 50%;
display: inline-block;
position: absolute;
top: 0;
bottom: 0;
left: -20px;
margin: auto;
}
.service .service_target .txt_bx{
    text-align: center;
    margin-top: 64px;
    font-size: 20px;
    font-weight: 600;
}
.service .service_images .gallary_bx{
    margin-top: 64px;
    position: relative;
}
.service .service_images .gallary_bx_item{
    width: 30.6%;
    position: relative;
    margin-right: 4%;
}
.service .service_images .gallary_bx_item:nth-of-type(3n){
    margin-right: 0;
}
.service .service_images .gallary_bx_item:nth-of-type(n+4){
    margin-top: 40px;
}

.service .service_images .gallary_bx_item .imgbx img{
    border-radius: 20px;
}
.service .service_images .gallary_txt_bx{
    margin-top: 24px;
}
.service .service_images .gallary_txt_bx .ttl{
    font-weight: 600;
    margin-bottom: 10px;
}
.service .service_images .gallary_txt_bx a{
    text-decoration: underline;
    margin-top: 12px;
    display: block;
}
.service .service_images .gallary_txt_bx a:hover{
    opacity: 0.7;
    transition: .3s;
}
.service .service_images .gallary_bx .flexbx{
    align-items: flex-start;
    flex-wrap: wrap;
}
.service .service_images .blowoff_txt{
    width: 100%;
    font-weight: 600;
    color: #126F16;
    text-align: center;
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
}
.service .service_images .img_bx.admission_images_img00{
    width: 182px;
    height: auto;
    position: absolute;
    bottom: -184px;
    right: -8%;
}
.service .service_images .img_bx.admission_images_img00 img{
    width: 100%;
    height: auto;
}
.service .service_floormap{
    background: #DCE3CB;
}
.service .service_floormap .wht_bx{
    padding: 100px;
    box-sizing: border-box;
}
.service .service_floormap .map_bx .imgbx{
    width: 78%;
    max-width: 660px;
    z-index: 10;
    position: inherit;
    margin: 0 auto;
}
.service .service_floormap .map_bx_item:nth-of-type(n+2){
    margin-top: 64px;
    padding-top: 64px;
    border-top: 2px solid #EDEDED;
}
.service .service_floormap .map_bx_item{
    position: relative;
}
.service .service_floormap .floor_bx{
    position: absolute;
    z-index: 0;
    right: 0;
    background: #F4F6EE;
    width: 268px;
    height: 268px;
    border-radius: 50%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.service .service_floormap .floor_num{
    font-size: 36px;
    font-weight: 600;
    color: #126F16;
    padding-bottom: 10px;
}
.service .service_floormap .floor_bx.floormap_01{
    top: -38px;
}
.service .service_floormap .floor_bx.floormap_02{
    top: 207px;
}
.service .service_floormap .floor_num .num{
    font-size: 110px;
    margin-right: 10px;
}
.service .service_detail .intro{
    text-align: left;
    margin-bottom: 64px;
}
.service .service_detail .detali_bx{
    background: #F9F9F9;
    padding: 40px;
    border-radius: 20px;
    box-sizing: border-box;
}
.service .service_detail .detali_bx_list:nth-of-type(n+2){
    margin-top: 24px;
    padding-top: 24px;
    border-top: 2px solid #EDEDED;
}
.service .service_detail .detali_bx_list .head{
    color: #126F16;
    margin-bottom: 8px;
    font-weight: 600;
}
.service .service_schedule{
    background: #F5F7F0;
}
.service .service_detail .button_bx{
    margin: 32px auto 0;
}
.service .service_schedule .schedule_bx_item .imgbx{
    width: 91.6%;
    margin: 0 auto;
}
.service .service_schedule .schedule_bx_item .imgbx img{
    width: 100%;
    height: auto;
}


/* flow */
.flow #flow_list h3,
.flow #flow_fee h3{
    font-size: 24px;
    color: #126F16;
}
.flow #flow_list .comment,
.flow #flow_fee .comment{
    color: #848484;
}

.flow .list_bx{
    position: relative;
}
.flow .flow_img01{
    position: absolute;
    bottom: -35px;
    right: -60px;
    width: 105px;
    height: auto;
}
.flow #flow_list{
    padding-top: 0;
}
.flow #flow_list .list_bx_item.flexbx{
    align-items: stretch;
}
.flow #flow_list .list_bx_item{
    border-radius: 20px;
    padding: 40px;
    position: relative;
    background-color: #fff;
    border: 2px solid #126F16;
}
.flow #flow_list .list_bx_item::before{
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border: 17px solid transparent;
    border-top: 17px solid #fff;
    z-index: 2;
}
.flow #flow_list .list_bx_item::after{
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border: 20px solid transparent;
    border-top: 20px solid #126F16;
}
.flow #flow_list .list_bx_item:last-child::before,
.flow #flow_list .list_bx_item:last-child::after{
    content: none;
}

.flow #flow_list .list_bx_item:nth-of-type(n+2){
    margin-top: 60px;
}
.flow #flow_list .head{
    padding-right: 2.4%;
    border-right: 2px solid #E2EDEA;
    width: 8.6%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.flow #flow_list .step_num span{
    font-size: 16px;
    display: block;
    color: #126F16;
}
.flow #flow_list .step_num span.en{
    letter-spacing: 0.14em;
}
.flow #flow_list .step_num span.num{
    font-size: 46px;
    margin-top: -20px;
    letter-spacing: 0;
}
.flow #flow_list .txt_bx{
    width: 90.6%;
    padding-left: 32px;
}
.flow #flow_list .txt_bx.flexbx{
    justify-content: space-between;
}
.flow #flow_list h3{
    margin-bottom: 10px;
}
.flow #flow_list .txt{
    width: 56%;
}
.flow #flow_list .tel_bx{
    width: 37.3%;
    padding: 20px 0;
    background-color: #F5F7F0;
    border-radius: 20px;
    text-align: center;
}
.flow #flow_list .tel{
    font-size: 30px;
    color: #126F16;
}
.flow #flow_fee{
    background: #F5F7F0;
    position: relative;
    padding-bottom: 100px;
}
.flow .flow_img02{
    position: absolute;
    bottom: -65px;
    right: -51px;
    width: 180px;
    height: auto;
}
.flow #flow_fee .list_bx_inner.flexbx{
    justify-content: space-between;
    align-items: stretch;
}
.flow #flow_fee .list_bx_item{
    background: #FFF;
    border-radius: 20px;
    width: 47%;
    padding: 60px;
    text-align: center;
}
.flow #flow_fee .list_bx_item:last-child{
    margin-left: 6%;
    margin-top: 0;
}
.flow #flow_fee h3{
    margin-bottom: 32px;
}
.flow #flow_fee .fee{
    font-weight: 600;
}
.flow #flow_fee .num{
    font-size: 36px;
    padding: 0 10px;
}
.flow #flow_fee .cate{
    flex-wrap: wrap;
    justify-content: center;
}
.flow #flow_fee .cate{
    margin-top: 24px;
}
.flow #flow_fee .cate > li{
    width: 30%;
    background: #F5F7F0;
    color: #126F16;
    border-radius: 20px;
}
.flow #flow_fee .cate > li:nth-of-type(n+2){
    margin-left: 16px;
}
.flow #flow_fee .comment{
    margin-top: 32px;
}
.flow .all_links{
    margin-top: 0;
}
/* news */
.news .news_bx .news_bx_inner{
    justify-content: center;
    margin-bottom: 64px;
}
.news .news_bx .post .txt{
    text-align: center;
}
/* ページャー（一覧） */
.pager{
	text-align:center;
	padding-top: 64px;
    display: flex;
    justify-content: center;
}
.page-numbers:nth-of-type(n+1){
    margin-left: 16px;
}
a.page-numbers,
.pager .current{
    width: 42px;
    height: 42px;
    display: block;
    background: #fff;
    border: 2px solid #126F16;
    line-height: 40px;
    border-radius: 50%;
    color: #126F16;
    font-size: 18px;
    text-align: center;
}
.pager .current,
.pager a:hover{
    background-color: #126F16;
    color: #fff;
    transition: .3s;
}
.single .article_bx{
    width: 88%;
    max-width: 800px;
    margin: 0 auto;
}
.single .date_bx{
    margin-bottom: 32px;
}
.single .date_bx span{
    display: inline-block;
}
.single .head .date{
    color: #126F16;
    font-size: 16px;
    width: 118px;
}
.single .head .cate{
    width: 120px;
    height: 36px;
    background: #F1F3EA;
    color: #126F16;
    border-radius: 20px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.single .head h2{
    font-size: 32px;
    color: #126F16;
    margin-bottom: 40px;
}
.single .article_bx_inner .imgbx{
    margin-bottom: 60px;
}
.single .article_bx_inner img{
    border-radius: 20px;
}
.single .article_bx_inner p,
.single .article_bx_inner h3{
    margin-bottom: 40px;
}
.single .article_bx_inner p:last-child{
    margin-bottom: 0;
}
.single .article_bx_inner h3{
    font-size: 24px;
    color: #126F16;
    margin-top: 80px;
}
.single .button_bx{
    margin: 100px auto 0 auto;
}

/* contact */
.contact .contact_bx{
    background: #F5F7F0;
    border-radius: 20px;
    margin-top: 120px;
    margin-bottom: 100px;
}
.contact .contact_bx_wrapper{
    width: 64%;
    max-width: 640px;
    margin: 0 auto;
    padding: 0 40px;
}
.contact .contact_bx_wrapper .txt{
    text-align: center;
    margin-bottom: 80px;
}
.contact .contact_form_list{
    position: relative;
}
.contact .contact_form_list:nth-of-type(n+2){
    margin-top: 40px;    
}
.contact .contact_form_list .head{
    position: relative;
    display: inline-block;
    margin-bottom: 16px;
    white-space: nowrap;
}
.contact .contact_form_list .ttl{
    font-weight: 600;
    display: inline-block;
    white-space: nowrap;
}
.contact .contact_form_list .required:after{
    content: "必須";
    display: inline-block;
    width: 48px;
    height: 32px;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    line-height: 30px;
    color: #fff;
    background: #126F16;
    border-radius: 10px;
    position: absolute;
    left: calc(100% + 16px);
    top: 0;
    bottom: 0;
    margin: auto;
}
.contact .contact_form_list input,
.contact .contact_form_list select,
.contact .contact_form_list textarea{
    width: 100%!important;
    max-width: 640px;
    background: #fff;
    border: none;
    border-radius: 10px;
    font-size: 16px;
    padding: 18px 20px;
    box-sizing:border-box;
}
.contact .contact_form_list textarea{
    height: 180px!important;
}
.contact .contact_form_list input:focus,
.contact .contact_form_list select:focus,
.contact .contact_form_list textarea:focus{
    outline: 0;
}
.contact .contact_form_list input::placeholder,
.contact .contact_form_list textarea::placeholder{
    color: #BABABA;
}
.contact .contact_form_list select:invalid {
    color: #BABABA;
}
.contact .contact_form_list select{
    -webkit-appearance: none;
    appearance: none;
}
.contact .contact_form_list select::-ms-expand {
    display: none; 
}
.contact .contact_form_list .form_bx.select_bx::after{
    position: absolute;
    top: 70px;
    right: 4.6%;
    margin: auto;
    content: "";
    vertical-align: middle;
    border-bottom: #414141 solid 2px;
    border-right: #414141 solid 2px;
    width: 6px;
    height: 6px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.contact .contact_form_list .form_bx{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: baseline;
}
.contact .contact_form_list .form_bx .contact_zip{
    width: 50%!important;
    margin-left: 12px;
    margin-bottom: 16px;
}
.mfp_err{
    display: block;
    font-size: 16px;
    color: #B70000;
    margin: 10px 0 0;
}
/* .contact .contact_form_bx .error{
    display: block;
    font-size: 16px;
    color: #B70000;
    margin: 10px 0 0;
} */

.contact .contact_bx .comment{
    font-size: 16px;
    margin-top: 40px;
}
.contact .contact_bx .comment a{
    text-decoration: underline;
}
.contact .contact_bx .comment a:hover{
    opacity: 0.7;
    transition: .3s;
}
.contact .contact_bx_wrapper .submit_btn{
    text-align: center;
    margin: 64px auto 0;
    display: block;
}
.contact .contact_bx_wrapper input[type="submit"],
#mfp_button_send{
    width: 196px;
    height: 50px;
    background-color: #126F16;
    color: #fff;
    border-radius: 40px;
    border: 2px solid #126F16;
    font-family: "Zen Maru Gothic", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
    font-weight: 500;
    font-size: 16px;
    cursor: pointer;
}
.contact .contact_bx_wrapper input[type="submit"]{
    margin: 40px auto 0;
}
.contact .contact_bx_wrapper input[type="submit"]:hover,
#mfp_button_send:hover{
    background-color: #fff;
    color: #126F16;
    transition: .3s;
}
div#mfp_hidden {
    overflow: hidden;
    width: 1px;
    height: 1px;
    padding: 0px;
    margin: 0px;
}
.contact .thanks_bx{
    text-align: center;
}
.contact .thanks_bx .ttl{
    font-size: 24px;
    color: #126F16;
    margin-bottom: 48px;
    font-weight: 600;
}
.contact .thanks_bx .button_bx{
    margin: 64px auto 0
}
.contact .contact_bx .button_bx{
    width: 340px;
    display: block;
    margin: 64px auto 0;
    padding: 14px 0 20px;
    text-align: center;
} 
.contact .contact_bx .button_bx::before{
    left: 90%;
}
.contact .contact_bx .button_bx::after{
    left: 91%;
}
.contact .contact_bx .button_bx span{
    display: block;
}
.contact .contact_bx .button_bx .small{
    font-size: 14px;
}
/* 確認画面 */
#mfp_phase_confirm_inner{
    width: 88%;
    max-width: 640px;
    margin: 0 auto;
}
#mfp_confirm_table{
    margin: 0 auto;
    table-layout: fixed;
    width: 100%;
}
#mfp_confirm_table tr{
    width: 100%;
    display: inline-block;
    margin-bottom: 40px;
}
#mfp_phase_confirm_inner h4{
    font-family: "Noto Sans JP", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
    font-weight: 500;
    text-align: center;
    margin-bottom: 32px;
}
#mfp_phase_confirm_inner th{
    width: 100%;
    text-align: left;
    margin-bottom: 8px;
    display: block;
    font-weight: 500;
}
#mfp_phase_confirm_inner td{
    width: 100%;
    background: #fff;
    border-radius: 10px;
    font-size: 16px;
    padding: 18px 20px;
    box-sizing:border-box;
    display: block;
}
.mfp_buttons{
    margin: 0 auto;
    display: table;
    text-align: center;
}
#mfp_button_send{
    margin-right: 24px;
}
#mfp_button_cancel{
    width: 196px;
    height: 50px;
    background-color: #BABABA;
    color: #fff;
    border-radius: 40px;
    border: 2px solid #BABABA;
    font-family: "Zen Maru Gothic", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
    font-weight: 500;
    font-size: 16px;
    cursor: pointer;
}
#mfp_button_cancel:hover{
    background-color: #fff;
    color: #BABABA;
    transition: .3s;
}
#mfp_button_send,
#mfp_button_cancel{
    margin-top: 24px;
}

/* privacy */
.privacy .intro,
.privacy .privacy_bx_list{
    margin-bottom: 80px;
}
.privacy .privacy_bx_list .ttl{
    font-size: 28px;
    color: #126F16;
    margin-bottom: 24px;
    text-indent: -1.5rem;
    padding-left: 1.5rem;
}
.privacy .privacy_bx_list p{
    margin-bottom: 24px;
}
.privacy .privacy_bx_list p.list_inner_item{
    text-indent: -2rem;
    padding-left: 2rem;
}
.privacy .privacy_bx_list_inner > p > span.num{
    font-size: 20px;
    color: #126F16;
    margin-right: 14px;
}
.privacy .inner_bx{
    counter-reset: number;
    list-style: none;
}
.privacy .inner_bx_list{
    position: relative;
    padding-left: 40px;
}
.privacy .inner_bx_list::before{
    content: counter(number);
    counter-increment: number;
    background-color: #126F16;
    border: 1px solid #126F16;
    border-radius: 50%;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 28px;
    height: 28px;
    color: #fff;
    position: absolute;
    top: 2px;
    left: 0px;
    font-weight: 600;
    font-size: 16px;
}
.privacy .inner_bx_list > p{
    text-indent: 0;
    padding-left: 0;
}
.privacy .inner_bx_grey{
    background: #F9F9F9;
    padding: 32px;
    border-radius: 20px;
    margin-bottom: 24px;
}
.privacy .inner_bx_grey .inner_bx_grey_list > p{
    margin-bottom: 16px;
}

















































